## node-type-check 0.3.2%2Bdfsg

=== debian/control ===
Source: node-type-check
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , livescript
 , mocha
Standards-Version: 3.9.8
Homepage: https://github.com/gkz/type-check
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-type-check.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-type-check.git

Package: node-type-check
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-prelude-ls (>= 1.1.2)
Description: allows you to check the types of JavaScript values at runtime
 It comes with a Haskell like type syntax.
 .
 Node.js is an event-based server-side JavaScript engine.
