=== debian/control ===
Source: node-type-check
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , livescript
 , mocha
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-type-check
Vcs-Git: https://salsa.debian.org/js-team/node-type-check.git
Homepage: https://github.com/gkz/type-check
Rules-Requires-Root: no

Package: node-type-check
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-prelude-ls
 , livescript
 , mocha
Description: allows you to check the types of JavaScript values at runtime
 It comes with a Haskell like type syntax.
 .
 Node.js is an event-based server-side JavaScript engine.
