=== debian/changelog ===
node-type-check (0.4.0+dfsg-3) unstable; urgency=medium

  * Team upload
  * Improve description
  * Depends on newer pkg-js-tools avoiding to rebuild package.json
    using % rules
  * Reuse pkg-js-tools testing

 -- Bastien Roucariès <rouca@debian.org>  Mon, 04 Oct 2021 08:09:29 +0000

node-type-check (0.4.0+dfsg-2) unstable; urgency=medium

  * Team upload
  * Drop depends on b-d.
  * Fix test
  * MA: foreign

 -- Bastien Roucariès <rouca@debian.org>  Sun, 03 Oct 2021 21:09:21 +0000

node-type-check (0.4.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * New upstream version 0.4.0+dfsg
  * Refresh patch
  * Fix copyright

 -- Xavier Guimard <yadd@debian.org>  Fri, 25 Dec 2020 20:24:22 +0100
