=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=auto,\
filenamemangle=s%(?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@%@PACKAGE@-$1% \
 https://github.com/gkz/type-check/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
